# Internal Project Available in Portal

This module adds an additional option to the project settings which allows portal users to access internal projects and tasks.

Table of contents

- Use Cases / Context
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Use Cases / Context

Sometimes you need to provide access to a project to portal users. Even if this project privacy is set to the “Invited internal users”

## Configuration

Go to “Project > Configuration > Projects” and open a project. In the “Settings” tab, set “Visibility” to “Invited internal/portal users”.

## Usage

When a portal user a configured project. The user can now access the project in the portal. When a portal user a configured project task. The user can now access the task in the portal.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Cetmix

### Contributors

Cetmix <cetmix.com>

- Ivan Sokolov
- Andrei Loukachov

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.